THIS THREAD HAS BEEN CLOSED.

compatibility with 4.7.2
Updated on February 22, 2017 in Sangar Slider
3 on February 14, 2017

Guys

i tried many sliders and i found yours are the one of the best. i am using wordpress 4.7.2 but i corrent version is not compatible. Could you please make it compatible with current version? Thanks

Veysel

  • Liked by
By using the forum you are agree with tonjoo studio license agreement
Premium  0 on February 14, 2017

i’m using 4.7.2 and my slider works fine

http://soffieshopholic.com/

  • Liked by
Cancel
By using the forum you are agree with tonjoo studio license agreement
Message :
Moderator 0 on February 14, 2017

@weycell

Can you please elaborate? It’s error? Or…?

Screenshot also can help us :)

Thank you

  • Liked by
Cancel
By using the forum you are agree with tonjoo studio license agreement
Message :
Moderator 0 on February 22, 2017

Hi @weycell,

Thank you for your information. We are currently working on major bug fix and some improvement, and we will release the new version soon when it’s ready.

Best regards,
Haris

  • Liked by
Cancel
By using the forum you are agree with tonjoo studio license agreement
Message :
Loading more replies
You are not logged in

Please login here or simply sign up here .